/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
.coin-slider {	padding:0;}
.coin-slider a {text-decoration:none;	outline:none;	border:none;}
/* buttons for switching */
.cs-buttons {	margin:-195px 0 0;	padding:0;	font-size:0; margin-top: 2px;	float:left; }
.cs-buttons a {	margin:0 2px;	width:20px;	height:20px;	float:left;	color:#fff999;	text-indent:-10000px;	background:url(../images/slide_p.png) no-repeat center center;}
.cs-buttons a.cs-active {	color:#fff;	background-image:url(../images/slide_a.png);
}
/* text in slider */
.cs-title {	padding:16px 60px 16px 24px;	width:1116px; color:#363636;	font: 25px Georgia;	line-height:1.5em;	op;}
.cs-title big {	font-size:20px;
}
/* buttons Next and Prew */
.cs-prev, .cs-next {	repeat left top;	color:#ffffff;	padding:0 10px;
}
.cs-prev, .cs-next a {	color:#ffffff;	}
